unit Unit5;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, sButton;

type
  TForm5 = class(TForm)
    StaticText1: TStaticText;
    procedure sButton1Click(Sender: TObject);
    procedure FormResize(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form5: TForm5;

implementation

{$R *.dfm}

procedure TForm5.sButton1Click(Sender: TObject);
begin
Close;
end;

procedure TForm5.FormResize(Sender: TObject);
begin
Height:=273;
Width:=369;
end;

end.
